/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

body,
body .bx-soa-section-title {
    font-size: 16px;
}

div.item-title a,
div.item-title a span {
    font-size: 16px;
}

.colored_table tr th {
    padding: 8px 29px; /* Same as .colored_table tr td */
    font-weight: unset;
}

.margin-bottom-2 {
    margin-bottom: 2rem !important;
}

.margin-bottom-4 {
    margin-bottom: 4rem !important;
}

/* Examples (uncomment to use):*/
/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */
/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/
@media (max-width: 450px) {
    body .top_slider_wrapp .flexslider .slides > li {
        background-position: 30% 70% !important;
    }
}

div.title-search-result {
    width: 50% !important;
}

.seo_bottom_desc {
    font-size: 18px;
    padding: 10px 0;
}

/*tmp*/
.top_slider_wrapp .flexslider .slides > li#bx_2161502861_27646 .text.left .wrap_text {
    /*max-width: 460px;*/
    max-width: 580px;
}

.top_slider_wrapp .flexslider .slides > li#bx_2161502861_27646 .banner_title span:after {
    content: '';
    display: block;
    margin-top: 15px;
    margin-bottom: 15px;
    height: 4px;
    width: 50px;
    background-color: #ffcc00;
}

.flexslider .slides > li#bx_2161502861_27646 .text {
    width: 60%;
}

@media (max-width: 768px) {
    .top_slider_wrapp .flexslider .slides > li#bx_2161502861_27646 .banner_title span:after {
        content: '';
        display: block;
        margin: 0 auto;
        margin-top: 10px;
        margin-bottom: 10px;
        height: 4px;
        width: 50px;
        background-color: #ffcc00;
    }

    body .top_slider_wrapp .flexslider .slides li#bx_2161502861_27646 td.text .banner_text {
        -webkit-line-clamp: unset !important;
    }

    body .top_slider_wrapp .flexslider .slides li#bx_2161502861_27646 td.text .banner_text {
        max-height: 70px;
    }
}

.flexslider .flex-control-nav,
.front_slider_wrapp .flex-control-nav {
    top: 5px;
}

#headerfixed .logo-row .logo img,
#headerfixed .logo-row .logo svg {
    max-height: 100%;
}

.catalog_section_list .section_item li.sect {
    display: inline-block;
    padding: 0 8px 0 0;
    margin: 0;
    width: 100%;
}

.sections_wrapper .list .item .name1 {
    text-align: left;
    border: none;
    padding: none;
    transition: .2s;
}

.sections_wrapper .list .item:not(.section_item) .img {
    vertical-align: top;
}

.oplataaaaa.sections_wrapper .list .item {
    text-align: center;
    border: 1px solid #f2f2f2;
    padding: 30px 10px;
    transition: .2s;
}

.sections_wrapper .list .item {
    text-align: center;
    border: 1px solid #f2f2f2;
    padding: 30px 10px;
    transition: .2s;
    min-height: 340px;
}

.pochta {
    text-align: center;
}

.pochta a {
    color: #222;
    white-space: nowrap;
    font-size: 1.0666em;
    font-weight: 700;
}

/*SEARCH*/
.title-search-result .bx_searche .bx_item_block {
    border-top: 0;
}

.title-search-result .bx_searche .bx_item_block.all_result {
    border-top: 1px solid #f6f6f6;
    padding-top: 17px;
}

.title-search-result .bx_item_element .title-search-price {
    margin-bottom: 0 !important;
}

.title-search-result .cost.prices .price {
    margin-bottom: 0 !important;
    margin-top: 4px;
}

.title-search-result .bx_searche .bx_item_block {
    min-height: 90px;
    background: #fff !important;
}

.title-search-result .bx_searche {
    box-shadow: 1px 1px 9px 1px #eaeaea;
}

body .top_slider_wrapp .flexslider .slides > li {
    background-size: 100% auto !important;
    background-repeat: no-repeat !important;
}

@media (max-width: 991px) {
    #mobilefilter .bx_filter:not(.swipeignore) {
        display: none !important;
    }

    #mobilefilter .bx_filter.swipeignore {
        display: block !important;
    }
}

.contacts_new_view {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
}

.contacts_new_view .left_cont {
    width: 50%;
}

.contacts_new_view .right_cont {
    width: 43%;
    padding: 40px;
    background: rgb(246, 246, 246);
}

.contacts_new_view .right_cont .col-sm-4 {
    width: 100%;
}

.contacts_new_view .left_cont .col-md-8 {
    width: 100%;
}

.contacts_new_view .right_cont .row {
    padding: 0 !important;
}

.contacts_new_view + .row {
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.contacts_new_view + .row .col-sm-4:nth-child(1) {
    order: 100;
    text-align: right;
}

.contacts_new_view + .row .col-sm-4:nth-child(2) {
    order: -1;
}

.contacts_new_view .right_cont h3 {
    margin-top: 0;
    margin-bottom: 0;
}

@media (max-width: 991px) {
    .contacts_new_view {
        flex-wrap: wrap;
    }

    .contacts_new_view > div {
        width: 100% !important;
    }

    .contacts_new_view .left_cont {
        margin-bottom: 20px;
    }

    .contacts_new_view .left_cont .col-md-8 {
        padding: 0 !important;
    }

    .contacts_new_view + .row {
        flex-wrap: wrap;
    }

    .contacts_new_view + .row .col-sm-4 {
        width: 100% !important;
        text-align: center !important;
    }
}

.vac_btn {
    width: 100%;
    display: block;
    margin-bottom: 20px;
}

/* �������� ��� �����. �� ����������
.price_matrix_wrapper {display:none !important}
#basket_items .current_price, #basket_items .old_price, #basket_items .type_price_value, #basket_items div[id^="sum_"], .bx_ordercart_order_sum {display:none !important}
#bx-soa-order #bx-soa-basket .bx-price, .bx-soa-cart-total-line {display:none !important}
.logo_and_menu-row .basket-link .wrap .prices {display:none !important}
.sale-order-list-payment-price,
.sale-order-detail-payment-options-methods-info-total-price,
.sale-order-detail-about-order-inner-container-price-detail {display:none !important}
.sale-order-detail-order-item-td-text .bx-price, .sale-order-detail-total-payment-container {display:none !important}
*/

@media screen and (max-width: 991px),
projection and (max-width: 991px),
tv and (max-width: 991px),
handheld and (max-width: 991px) {
    body .top_slider_wrapp .flexslider .slides > li .banner_bg {
        background-size: contain;
    }
}

#breadcrumbs {
    margin: -7px 0 0;
    padding: 0 0 11px
}

.breadcrumbs #breadcrumbs {
    padding: 0
}

#breadcrumbs .bx-breadcrumb-item {
    display: inline-block;
    position: relative;
    line-height: 22px;
    font-size: 14px
}

#breadcrumbs a {
    text-decoration: none
}

#breadcrumbs > .separator {
    position: relative;
    zoom: 1;
    bottom: 0;
    display: inline-block;
    line-height: 18px;
    margin: 0 5px;
    border: 0 !important
}

#breadcrumbs .drop .separator {
    background: url(/bitrix/templates/aspro_next/images/svg/next.svg) -20px -333px no-repeat;
    opacity: .5;
    border: 0 !important;
    top: 11px;
    display: inline-block;
    height: 3px;
    line-height: 18px;
    margin: 0 4px;
    position: absolute;
    width: 5px;
    z-index: 1;
    font-size: 0
}

#breadcrumbs .drop + .separator {
    margin-left: 18px;
}

#breadcrumbs .drop:hover .separator {
    opacity: 1;
}

#breadcrumbs a span,
#breadcrumbs span {
    color: #b6b5b5;
    font-size: 14px;
}

.bx-authform-formgroup-container:first-child,
span.login-label {
    display: none;
}

.contacts_blocks h4 {
    margin: 20px 0 10px;
}

.contacts_blocks p {
    margin: 0 0 10px;
}

.sale-order-detail-payment-options-methods-container .inactive-button {
    display: none;
}

.flex-item.oldprice {
    font-size: 20px;
    width: 100%;
    height: 20px;
    text-decoration: line-through;
}

.cost.prices.clearfix.dfghgd {
    height: 70px !important;
}

.stores_info .row {
    padding: 0 40px;
}

#contact-map {
    width: 100%;
    height: 500px;
}

.contact-route {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 10px 10px 0;
}

.contact-route h4 {
    font-size: 16px;
}

.contact-route a {
    margin-left: 10px;
}

#gismaps {
    width: 60px;
}

#yandexmaps,
#googlemaps {
    width: 30px;
}

.contact-route h4,
.contact-route p {
    margin: 0;
}

.contact-block,
.contact-pvz-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.contact-pvz-block .contact-item {
    width: 33.33%;
}

.contact-item-block {
    padding-left: 25px;
    margin: 0 10px;
}

.contact-item {
    position: relative;
}

.contact-item input {
    position: absolute;
    opacity: 0;
    left: -999px;
}

.contact-item label:hover {
    cursor: pointer;
}

.contact-item input[type="checkbox"]:not(:checked) + label:after {
    content: '';
    height: 18px;
    width: 18px;
    border-radius: 15%;
    background-color: transparent;
    border: 2px solid #BDBEC0;
    top: 2px;
    left: 10px;
    position: absolute;
    -webkit-transition: border .25s, background-color .25s, width .20s .1s, height .20s .1s, top .20s .1s, left .20s .1s;
    transition: border .25s, background-color .25s, width .20s .1s, height .20s .1s, top .20s .1s, left .20s .1s;
    z-index: 1;
}

.contact-item input[type="checkbox"]:checked + label:after {
    content: '';
    height: 18px;
    width: 18px;
    border-radius: 15%;
    background-color: #1976d2;
    border: 2px solid #1976d2;
    top: 2px;
    left: 10px;
    position: absolute;
    -webkit-transition: border .25s, background-color .25s, width .20s .1s, height .20s .1s, top .20s .1s, left .20s .1s;
    transition: border .25s, background-color .25s, width .20s .1s, height .20s .1s, top .20s .1s, left .20s .1s;
    z-index: 1;
}

.contact-item input[type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    top: 4px;
    left: 11px;
    width: 6px;
    height: 12px;
    border-top: 1px solid transparent;
    border-left: 1px solid transparent;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotateZ(45deg);
    -ms-transform: rotate(45deg);
    transform: rotateZ(45deg);
    -webkit-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    -webkit-transition: border .25s, background-color .25s, width .20s .1s, height .20s .1s, top .20s .1s, left .20s .1s;
    transition: border .25s, background-color .25s, width .20s .1s, height .20s .1s, top .20s .1s, left .20s .1s;
    z-index: 2;
}

.contact-item label:hover:after {
    border: 2px solid #1976d2 !important;
}

@media screen and (max-width: 992px) {
    .contact-pvz-block .contact-item {
        width: 50%;
    }
}

@media screen and (max-width: 576px) {
    .contact-pvz-block .contact-item {
        width: 100%;
    }

    .contact-route {
        display: block;
    }

    .contact-route h4 {
        margin-bottom: 20px !important;
    }

    #yandexmaps,
    #googlemaps {
        width: 40px;
    }

    #gismaps {
        width: 80px;
    }
}



/*style for page staff*/
.container {
    max-width: 1470px;
    margin: 0 auto;
    padding: 0 15px;
    width: 100%;
    box-sizing: border-box;
}

.choose-me-wrapper {
    padding: 69px 15px 56px !important;
}

.content-title {
    font-size: 32px;
    line-height: 49px;
    color: #201d1b;
}

.content-text {
    font-weight: 500;
    font-size: 18px;
    line-height: 25px;
    color: #553b2c;
}

.content-text-small {
    font-size: 14px;
    line-height: 20px;
    color: #201d1b;
}


.intro {
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 444px;
    position: relative;
    cursor: pointer;
}

.intro-image {
    object-fit: cover;
}

.intro-image-mobile {
    display: none;
}

.intro-wrapper {
    padding: 71px 15px 54px 50px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    background-color: gray;
    min-height: 444px;
}

.intro-title {
    margin: 0;
    max-width: 660px;
    margin-bottom: 30px;
    z-index: 1;
    font-size: 37px;
    line-height: 46px;
    color: rgb(67, 67, 67);
}

.intro-desc {
    font-weight: normal;
    font-size: 22px;
    line-height: 27px;
    margin: 0 0 60px 0;
    color: rgb(67, 67, 67);
    font-weight: 600;
    z-index: 1;
}

.intro-button {
    background-color: #F5933D;
    color: #000;
    border: 0;
    padding: 13px 73px;
    box-sizing: border-box;
    cursor: pointer;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    margin-top: auto;
    transition: opacity 0.5s ease;
    z-index: 1;
}

.intro-button:hover,
.intro-button:focus {
    opacity: 0.7;
}

.intro-button:active {
    opacity: 0.5;
}

.choose-me-wrapper {
    padding: 69px 15px 56px;
}

.choose-me-title {
    margin: 0 0 56px 0;
    text-align: center;
    font-size: 1.866em;
    line-height: 28px;
}

.choose-me-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.choose-me-item-wrapper {
    text-decoration: none;
    padding: 39px 15px 18px;
    box-sizing: border-box;
    border: 3px solid #f5f5f5;
    border-radius: 50px;
    width: 236px;
    height: 240px;
    text-align: center;
}

.choose-me-item-img {
    margin-bottom: 11px;
    width: auto !important;
    display: inline-block !important;
}

.choose-me-item-desc {
    font-weight: 700;
    font-size: 18px;
    text-align: center;
    color: #000;
}

.choose-me-item.item {
    padding-left: 0;
    margin: 0 20px;
}

.choose-me-item.item::before {
    content: none;
}

.steps {
    margin-top: 91px;
}

.steps-title {
    font-weight: 300;
    font-size: 32px;
    line-height: 36px;
    color: #000;
    margin: 0;
    margin-bottom: 20px;
}

.step-wrapper-flex {
    display: flex;
    gap: 18px;
}

.steps-video {
    max-width: 720px;
    border: 1px solid #f5f5f5;
    width: 100%;
}

.steps-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.steps-item {
    margin: 0 !important;
    display: grid;
    grid-template-columns: 110px 1fr;
    align-items: center;
    padding: 0 !important;
}

.steps-item::before {
    content: none;
}

.steps-number {
    height: 110px;
    margin: 0;
    font-weight: 700;
    color: rgb(0, 124, 194);
    font-size: 80px;
    text-align: center;
    line-height: 120%;
}

.steps-desc {
    font-style: italic;
    font-weight: 300;
    font-size: 22px;
    color: #000;
    margin: 0;
}

.steps-desc span {
    text-decoration: underline #F5933D;
    text-underline-offset: 5px;
}

.choose-me {
    position: relative;
}

.partner {
    background-color: #2e2e2f;
    padding: 44px 15px;
}

.partner-title {
    font-weight: 700;
    font-size: 1.866em;
    text-align: center;
    color: #fff;
    margin: 0;
    margin-bottom: 43px;
}


.tabs {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 498px;
    margin: 0 auto;
}

.tablinks {
    border: none;
    outline: none;
    cursor: pointer;
    width: 50%;
    height: 40px;
    background-color: #fff;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    font-weight: 700;
    overflow: hidden;
    border: 1px solid #d9d9d9;


    transition: transform 0.3s ease;
}

.tablinks:before {
    content: "";
    background-color: #f5933d;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;

    transform-origin: center top;
    transform: scaleY(0);
    transition: transform 0.3s ease-in-out;
}

.tablinks:hover {
    color: #fff;
}

.tablinks:hover::before {
    transform: scaleY(1);
}

.tablinks-active {
    z-index: 0;
    overflow: hidden;
    background-color: #f5933d;
    color: #fff;
}


.tablinks span {
    z-index: 2;
    padding: 0;
    margin: 0;
    font-weight: 700;
    font-size: 18px;
    transition: color 0.5s ease;
}

.tablinks:hover span {
    color: #ffffff;
}

.tablinks-active span {

    color: #ffffff;
}

.tablinks-active:hover span {
    color: #000000;
}

.wrapper-tabcontent {
    background-color: #fff;
    position: relative;
    top: 0;
    opacity: 1;
    padding: 60px 40px 40px;
    overflow: hidden;
    max-width: 498px;
    box-sizing: border-box;
    margin: 0 auto;
}

.tabcontent {
    display: none;
}

.tabcontent-active {
    display: block;
}

.tabcontent h3 {
    margin: 0;
    font-size: 40px;
    writing-mode: vertical-lr;

    position: absolute;
    left: 0px;
    top: 35px;
    opacity: 0.1;
    padding: 0;

    animation: city 1s ease;
}

@keyframes city {
    from {
        transform: translateY(-30px);
    }

    to {
        transform: translateY(0px);
    }
}

.tabcontent p {
    width: 100%;
    margin: 0;
    padding: 0;

    font-size: 16px;
    color: #686868;
    line-height: 28px;
    font-weight: 100;

    animation: fadeEffect 0.6s ease;
}

@keyframes fadeEffect {
    from {
        opacity: 0;
        transform: translateY(30px);
    }

    to {
        opacity: 1;
        transform: translateY(0px);
    }
}


.wrapper-input {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.form-partner--none {
    display: none;
}

.form-partner--active {
    display: block;
}

.form-partner input,
.form-partner select {
    padding: 15px 20px;
    border: 1px solid #d9d9d9;
    font-size: 18px;
}

.form-partner input::placeholder {
    font-weight: 400;
    font-size: 18px;
    color: #929292;
}

.form-partner button {
    margin: 34px auto 0;
    display: block;
    font-weight: 700;
    font-size: 22px;
    color: #fff;
    border: 0;
    background: #ff9433;
    padding: 10px;
    cursor: pointer;
    transition: opacity 0.5s ease;
    border-radius: 15px;
    box-shadow: 0 6px 4px 0 rgba(0, 0, 0, 0.25);

    min-width: 280px;
    min-height: 50px;
    box-sizing: border-box;

}

.form-partner button:hover,
.form-partner button:focus {
    opacity: 0.7;
}

.form-partner button:active {
    opacity: 0.5;
}



.modal-wrapper {
    background-color: #fff;
    max-width: 699px;
    width: 100%;
    text-align: center;
}

.modal {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;

    padding: 30px;
    background: rgba(46, 46, 47, 0.85);
    display: flex;
    justify-content: center;
    align-items: center;

    pointer-events: none;
    opacity: 0;
    z-index: 5;
}


.modal-success {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;

    padding: 30px;
    background: rgba(46, 46, 47, 0.85);
    display: flex;
    justify-content: center;
    align-items: center;

    pointer-events: none;
    opacity: 0;
    z-index: 5;
}

.modal-wrapper-success {
    background-color: #fff;
    max-width: 699px;
    width: 100%;
    text-align: center;
    padding: 58px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: none;
}

.modal-wrapper-success h2 {
    color: #f5933d;
    font-size: 20px;
    font-weight: 700;
}

.modal-wrapper-success p {
    color: #2e2e2f;
    font-size: 16px;
    font-weight: 400;
}

.modal--open {
    pointer-events: auto;
    opacity: 1;
}

.modal-in {
    animation: modal-in 0.5s ease-out 1;
}

.modal-out {
    animation: modal-out 0.5s ease-in 1;
}


@media screen and (min-width: 620px) {

    .modal-wrapper .tabs {
        max-width: inherit;
    }

    .modal-wrapper .tablinks {
        height: 52px;
    }

    .modal-wrapper .wrapper-tabcontent {
        max-width: inherit;
        padding: 74px 58px 52px;
    }

    .modal-wrapper .tablinks span {
        font-size: 24px;
    }

    .modal-wrapper .form-partner input,
    .modal-wrapper .form-partner select {
        font-size: 24px;
        padding: 15px 30px;
    }

    .modal-wrapper .form-partner button {
        font-size: 26px;
        margin-top: 91px;
        min-width: 303px;
        line-height: 30px;
        min-height: 63px;
    }

    .modal-wrapper .form-partner input::placeholder {
        font-size: 24px;
    }

    .modal-wrapper .wrapper-input {
        gap: 26px;
    }
}

@keyframes modal-in {
    from {
        transform: translateY(-150%);
        opacity: 0;
    }

    to {
        transform: translateY(0%);
        opacity: 1;
    }
}

@keyframes modal-out {
    from {
        transform: translateY(0%);
        opacity: 1;
    }

    to {
        transform: translateY(150%);
        opacity: 0;
    }
}

@keyframes opacity-in {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes opacity-out {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
    }
}








@media screen and (max-width:768px) {
    .intro .intro-title {
        font-size: 34px;
        line-height: 42px;
    }

    .choose-me-item-wrapper {
        width: 100%;
        padding: 22px;
        height: 240px;
    }

    .choose-me-item.item {
        margin: 0 10px;
    }

    .choose-me-item-desc {
        font-size: 16px;
        line-height: 18px;
    }

    .steps-item {
        grid-template-columns: 80px 1fr;
    }

    .steps-number {
        height: 80px;
        font-size: 60px;
    }

    .steps-desc {
        font-size: 19px;
    }

    .step-wrapper-flex {
        flex-wrap: wrap;
        gap: 26px;
        flex-direction: column-reverse;
    }
}

@media screen and (max-width:620px) {

    .intro-image {
        display: none;
    }

    .intro-image-mobile {
        display: block;
    }

    .choose-me-item-wrapper {
        padding: 22px 13px 13px;
        height: 180px;
        border-radius: 25px;
    }

    .choose-me-item-desc {
        font-size: 14px;
        line-height: 16px;
    }

    .choose-me-item-img {
        width: 64px;
        height: 64px;
        margin: 0;
    }

    .intro-wrapper {
        padding: 30px;
    }

    .intro {
        min-height: 570px;
    }

    .intro .intro-title {
        font-size: 27px;
        line-height: 35px;
        text-align: center;
    }

    .intro-desc {
        font-size: 20px;
        margin: 0 auto 0;
        text-align: center;
    }

    .intro-button {
        margin: auto auto 0;
    }

    .choose-me-item.item {
        margin: 0 6px;
    }

    .steps-video {
        width: fit-content;
        margin: 0 -16px 0 -16px;
    }

    .partner-title {
        margin-bottom: 60px;
        font-size: 24px;
    }

}

@media screen and (max-width:431px) {

    .intro-wrapper {
        min-height: 570px;
        text-align: center;
        align-items: center;
        padding-top: 26px;
        padding-bottom: 26px;
    }

    .choose-me-item-wrapper {
        border-radius: 25px;
        height: 145px;
    }

    .choose-me-item-desc {
        font-size: 11px;
        line-height: 13px;
    }

    .intro .intro-title {
        font-size: 20px;
        line-height: 25px;
    }

    .intro-desc {
        font-size: 14px;
    }

    .intro-button {
        font-size: 14px;
        padding: 9px 48px;
    }

    .steps-title {
        font-size: 20px;
        text-align: center;
        line-height: 24px;
    }

    .steps-item {
        grid-template-columns: 60px 1fr;
    }

    .steps-number {
        height: 60px;
        font-size: 40px;
    }

    .steps-desc {
        font-size: 16px;
    }

    .step-wrapper-flex {
        flex-wrap: wrap;
        gap: 26px;
    }



    .choose-me-wrapper {
        padding: 35px 15px 110px !important;
    }

    .steps-list {
        margin: 0 auto;
        max-width: 350px;
    }

    .partner-title {
        margin-bottom: 60px;
    }

    .partner {
        padding-bottom: 113px;
    }

    .form-partner button {
        margin-top: 60px;
    }

    .form-partner input,
    .form-partner select {
        padding: 11px 17px;
    }

    .form-partner button {
        min-width: 237px;
        min-height: 44px;
        font-size: 20px;
    }

}


.section_block .sections_wrapper .list .item {
    display: grid;
    grid-template-columns: 50px 1fr;
    align-items: center;
    padding: 10px;
    min-height: auto;
    gap: 10px;
}

.sections_wrapper .list .item:not(.section_item) .img {
    width: 100%;
    height: auto;
    line-height: normal;
    margin-bottom: 0;
}

.sections_wrapper .list .item .name {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}



/*редизайн карточек каталога*/

.hvr__images {
    position: relative;
}


.hvr__sectors {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    overflow: hidden;
}

.hvr__sector {
    flex-grow: 1;
}

.hvr__images .images {
    display: flex;
    overflow: hidden;
    width: 100%;
    max-width: 255px;
    justify-content: center;
    margin: auto;
    height: 170px;
}

.hvr__dots {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 5px;
}

.hvr__dot {
    width: 12px;
    height: 1px;
    margin: 0 2px 0;
    border-radius: 20px;
    background: #CCCCCC;
}

.hvr__dot--active {
    background: #1976D2;
    height: 2px;
}


@media screen and (min-width: 620px) {

    .image_wrapper_block,
    .image_wrapper_block a,
    .catalog_block .catalog_item .image_wrapper_block {
        height: 180px;
    }

    .catalog_block .catalog_item .image_wrapper_block img,
    .image_wrapper_block img,
    .list_item_wrapp .flex_slider-catalog .hvr__images {
        height: fit-content;
        max-height: 170px;
    }

    .module_products_list .image_wrapper_block img {
        height: 100%;
    }

    .flex_slider-catalog ol li:before,
    .flex_slider-catalog ul li:before {
        display: none;
    }

    .flex_slider-catalog li {
        padding-left: 0 !important;
        height: 170px;
        display: none;
    }

    .display_list .flex_slider-catalog li {
        height: 200px;
    }

    .display_list .flex_slider-catalog li img {
        height: 100%;
    }

    .flex_slider-catalog li:first-child {
        display: block;
    }

    .block .catalog_block .catalog_item_wrapp .catalog_item,
    .display_list .item_wrap {
        padding: 20px;
    }

    .module_products_list .foto-cell .image_wrapper_block,
    .module_products_list .foto-cell .image_wrapper_block a {
        overflow: hidden;
    }

}

@media screen and (max-width: 620px) {

    /* .catalog_block .catalog_item img {
    position: relative;
  } */
    .module_products_list > tbody,
    .display_list {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }

    .display_list .list_item .show_props,
    .display_list .description_wrapp .wrapp_stockers .rating {
        display: none;
    }

    .module_products_list .foto-cell {
        width: 100%;
    }

    .catalog_block .catalog_item img,
    .product_slider .catalog_item img,
    .module_products_list .foto-cell img,
    .list_item .image_wrapper_block img {
        max-height: 110px;
        margin: 0 auto;
    }

    .module_products_list .foto-cell img {
        height: 100%;
    }

    .flex_slider-catalog .slides li {
        height: 110px;
        padding: 0;
    }

    .module_products_list .foto-cell .image_wrapper_block,
    .module_products_list .foto-cell .image_wrapper_block .popup_image {
        width: 100%;
        height: 135px;
    }

    .catalog_block .catalog_item .image_wrapper_block a,
    .catalog_item .image_wrapper_block,
    .list_item .image_wrapper_block,
    .list_item .image_wrapper_block a,
    .display_list table.list_item .image_block {
        height: 135px;
        width: 100%;
    }

    .display_list table.list_item .image_block {
        min-height: 135px;
    }

    .module_products_list .wrapper_td tr {
        display: flex;
        flex-direction: column;
        padding: 9px 13px 16px;
    }

    .module_products_list .foto-cell,
    .module_products_list .price-cell {
        padding: 0 !important;
    }

    .module_products_list td.price-cell {
        width: 100%;
    }

    .module_products_list .adaptive_button_buy,
    .module_products_list .adaptive_button_buy span {
        margin: 0;
        width: 100%;
    }

    .module_products_list .item-name-cell .item-stock {
        display: block;
        padding: 0;
    }

    .module_products_list .adaptive_button_buy {
        margin-top: 20px;
    }

    .catalog_block .cost.prices .price,
    .list_item .price,
    .module_products_list td.price-cell .cost.prices .price {
        font-size: 14px;
        margin-bottom: 0px !important;
        color: #1d2029;
        line-height: 114%;
        margin: 0;
        font-weight: bold;
    }

    .wrapper_td .cost.prices .price {
        margin: 0;
    }

    .module_products_list td.price-cell .cost.prices .price_matrix_wrapper {
        text-align: left;
    }

    .display_list .description_wrapp .description {
        padding-top: 10px;
    }

    .catalog_item .item-title a span,
    .display_list .item-title a span,
    .module_products_list td.item-name-cell a {
        font-size: 16px !important;
        line-height: 133%;
        color: #1d2029;
        font-weight: 400;
        text-align: left;
    }

    .catalog_item .sa_block .item-stock,
    .list_item .sa_block .item-stock,
    .catalog_item .sa_block .article_block,
    .list_item .sa_block .article_block,
    .module_products_list .item-name-cell .item-stock {
        font-size: 10px;
    }

    .flex_slider-catalog {
        position: relative;
    }

    .flex_slider-catalog .flex-control-nav {
        margin: 0;
        position: relative;
        height: 10px;
        bottom: 25px;
        margin: 0 auto;
        left: 0;
        right: 0;
        display: flex;
        justify-content: center;
    }

    .flex_slider-catalog .flex-control-nav li {
        position: initial;
        height: 10px;
        top: -60px;
        width: fit-content;
        padding: 1px;
        margin: 0px;
        display: block;
    }

    .flex_slider-catalog .flex-control-nav li a {
        background: #CCCCCC;
        border-radius: 20px;
        position: initial;
        top: 0;
        height: 1px !important;
        width: 12px !important;
        min-width: 12px !important;
        left: 0;
        right: 0;
    }

    .flex_slider-catalog .flex-control-nav li a.flex-active {
        min-width: 12px !important;
        width: 12px !important;
        height: 2px !important;
        background-color: #1976D2;
    }

    .module_products_list td.item-name-cell {
        gap: 8px;
        display: flex;
        flex-direction: column;
        padding: 0;
    }

    .display_list .item .list_item > tbody > tr > .description_wrapp,
    .display_list .description_wrapp .wrapp_stockers .item-stock {
        padding: 0;
        text-align: left;
        position: static;
    }

    .ajax_load.block .counter_wrapp .counter_block,
    .display_list .counter_wrapp .counter_block,
    .module_products_list td.like_icons.full .compare_item {
        display: none !important;
    }

    .catalog_item .item-title a,
    .display_list .item-title a,
    .module_products_list td.item-name-cell a {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: initial;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        min-height: 48px;
    }

    .catalog_item .item_info {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }

    .catalog_item .cost.prices.clearfix {
        order: -1;
        height: fit-content !important;
        text-align: left;
        margin: 0;
    }

    .catalog_item .item-title {
        text-align: left;
    }

    .catalog_item .price_matrix_wrapper .price {
        margin-left: 0;
    }

    .catalog_item .rating,
    .module_products_list .rating {
        display: none;
    }

    .catalog_item .sa_block {
        display: flex;
        flex-direction: column-reverse;
    }

    .catalog_item .sa_block .item-stock {
        margin: 0;
        text-align: left;
        margin-top: 8px;
    }

    .catalog_item .sa_block .item-stock .icon,
    .list_item .item-stock .icon,
    .module_products_list .item-name-cell .item-stock .icon {
        background: url(/local/templates/aspro_next/images/svg/Ai.svg) 3px 5px no-repeat;
        background-color: #4CAF50;
        border-radius: 50%;
        background-size: 55%;
    }

    .catalog_item .sa_block .item-stock span,
    .list_item .item-stock span,
    .module_products_list .item-name-cell .item-stock span {
        font-size: 14px;
/*         line-height: 160%; */
        color: #1d2029;
    }

    .catalog_item .sa_block .article_block {
        margin: 0;
    }

    div.counter_wrapp .button_block,
    .ajax_load.block .counter_wrapp,
    .sku_props {
        margin: 0 !important;
    }

    .catalog_item .counter_wrapp .button_block,
    .catalog_item .counter_wrapp .button_block span,
    .list_item .counter_wrapp .button_block,
    .list_item .counter_wrapp .button_block span {
        max-width: -webkit-fill-available;
        width: 100%;
    }

    .display_list .information .counter_wrapp {
        padding-top: 20px;
    }

    .display_list .information_wrapp .information {
        padding: 0;
    }

    .compare_item_button,
    .description_wrapp .like_icons > .compare_item_button,
    .description_wrapp .like_icons .wish_item span {
        display: none;
    }



    .display_list .item_wrap {
        border: 0;
        border-top: 1px solid #f2f2f2;
        border-left: 1px solid #f2f2f2;
    }

    .display_list .item_wrap:last-child,
    .display_list .item_wrap:nth-child(1n+19) {
        border-bottom: 1px solid #f2f2f2;
    }

    .display_list .item_wrap:nth-child(even) {
        border-right: 1px solid #f2f2f2;
    }

    .ce_cmp .catalog_block .article_block,
    .display_list .description_wrapp .wrapp_stockers .article_block {
        color: #666;
        line-height: 150%;
        font-size: 12px;
    }

    .ce_cmp .catalog_block .article_block,
    .catalog_item .sa_block .item-stock,
    .list_item .sa_block .item-stock {
        display: block !important;
        margin: 0;
    }

    .ce_cmp .catalog_block .sa_block,
    .list_item .wrapp_stockers {
        display: flex !important;
        flex-direction: column-reverse;
        gap: 8px;
    }


    .mobile .catalog_item .item_info {
        padding-bottom: 20px;
    }

    .list_item .description_wrapp .like_icons,
    body table.module_products_list tr td.like_icons {
        position: absolute !important;
        top: 1px !important;
        right: 5px !important;
        padding: 0 !important;
        z-index: 53;
        margin: 0;
        border: 0;
        display: block;
    }

    .display_list .item .list_item > tbody > tr > td {
        padding: 0;
        margin: 0;
    }

    .description_wrapp .like_icons span {
        margin: 0;
    }

    .list_item .description_wrapp .like_icons .wish_item_button,
    .display_list .item .list_item > tbody > tr > .image_block {
        padding: 0;
    }

    .block .catalog_block .catalog_item_wrapp .catalog_item,
    .display_list .item_wrap {
        padding: 9px 13px 16px;
    }

    .hvr__images {
        height: 110px;
    }

    body .display_list .list_item .image {
        width: auto;
    }
}


@media screen and (min-width: 768px) {
    .contact-item {
        position: relative;
        width: 33%;
    }
}

/*brands redizain*/

.partners > a {
    font-weight: 400;
    font-size: 24px;
    line-height: 92%;
    color: #1976d2;
}

.partners .group-content {
    margin-top: 30px;
}

.partners .tab-pane {
    display: flex;
    align-items: center;
    padding: 0px 23px;
    border: 1px solid #f5f5f5;
    gap: 42px;
}

.partners .group-content .tab-pane h3 {
    font-weight: 300;
    font-size: 40px;
    line-height: 55%;
    text-align: center;
    color: #222;
    margin: 0;
}

body .partners.item-views .row > div .item {
    border: 0;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.partners.item-views h3 + .row {
    padding-top: 0;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.partners.item-views .row > .shadow {
    max-width: 170px;
    width: 100%;
    height: 125px;
    margin-right: 56px;
}

.partners.item-views.table .item .image {
    padding: 0 10px;
    height: 100px;
}

.partners.item-views.table .item .text {
    padding: 0;
    height: 25px !important;
}

.partners.item-views.table .item .text .title {
    text-align: center;
    font-weight: 400;
    font-size: 9px;
    line-height: 244%;
    text-align: center;
    color: #555;
}

.detail.partners .detailimage {
    float: left;
    margin: 0;
    margin-right: 14px;
    max-width: 326px;
    width: 100%;
}

.detail.partners h2 {
    margin: 0;
    margin-bottom: 14px;
    margin-top: 26px;
    font-size: 26px;
    line-height: 107%;
    color: #383838;
}

.detail.partners .content {
    display: flex;
    align-items: end;
    gap: 15px;
}

.detail.partners .detailimage .img-partner {
    height: 234px;
}



.goods-partners .sections_wrapper .list .item {
    min-height: fit-content;
}

.files_block .file_type {
    display: flex;
    flex-direction: column;
    margin: 0;
}

.files_block .flexbox {
    gap: 50px;
    margin: 0;
}

.files_block > .flexbox::before,
.files_block > .flexbox::after {
    display: none;
}

.files_block > .flexbox > div {
    padding: 0;
}

.files_block .description {
    top: 0;
    padding: 0;
    margin-top: 10px;
}

.files_block .description a {
    font-weight: 400;
    font-size: 11px;
    line-height: 182%;
    color: #1976d2 !important;
    padding-left: 0;
}

@media screen and (max-width: 991px) {
    .detail.partners h2 {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .detail.partners .content {
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 620px) {
    .partners.item-views .row > .shadow {
        margin-right: 49px;
    }
}

@media screen and (max-width: 600px) {
    .container-detail-brands {
        display: flex;
        flex-direction: column;
    }

    .detail.partners {
        order: 1;
        margin-top: 37px;
    }

    .detail.partners .detailimage {
        max-width: 100%;
        margin: 0;

    }
}

@media screen and (max-width: 520px) {
    .partners.item-views .row > .shadow {
        margin-right: 0;
        margin-bottom: 10px;
    }

    .partners.item-views .row > .shadow {
        height: 80px;
    }

    .partners.item-views.table .item .image {
        height: 60px;
        line-height: 60px;
    }

    .partners.item-views.table .item .text {
        height: 20px !important;
    }

    .partners .tab-pane {
        padding: 0px 13px;
        gap: 25px;
    }

    .partners .group-content .tab-pane h3 {
        font-weight: 300;
        font-size: 24px;
        line-height: 92%;
        text-align: center;
        color: #222;
    }

    .partners > a {
        font-size: 16px;
        line-height: 137%;
    }

    .files_block .flexbox {
        gap: 16px;
    }

    .files_block .file_type {
        flex-direction: row;
        align-items: center;
    }

    .files_block .description {
        margin: 0;
    }

    .files_block .file_type a {
        max-width: 32px;
        margin-right: 14px;
    }

    .files_block > .flexbox > div {
        width: 100%;
    }

    .files_block .file_type .description a {
        max-width: 100%;
    }
}

.mobile_only .module-pagination {
    display: none;
}

.mobile_only .ajax_load_btn {
    border: 0;
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 14px;
}

#shtbtn {
    position: absolute;
    top: -64px;
}

@media screen and (max-width: 768px) {
    #shtbtn {
        display: none
    }
}

@media screen and (max-width: 480px) {
    .detail.partners {
        margin-top: 17px;
    }
}

.wrapp_opt_form {
    margin-bottom: 22px !important;
}

.btn.btn-default.orange {
    color: #F5933D !important;
    border: 1px solid #F5933D;
    background: #ffffff;
}

.btn.btn-default.orange:hover,
.btn-default.orange:active,
.btn-default.orange:focus {
    color: #ffffff !important;
    border-color: #F5933D;
    background: #F5933D;
}

@media screen and (max-width: 480px) {
    .btn.btn-default.orange {
        padding: 10px 5px;
    }
}

.info_item .middle_info .buy_block .wrapp_one_click {
    padding: 0px 12px 0px 0px;
}

.flex-item.oldprice {
    text-decoration: line-through;
}

@media screen and (min-width: 991px) and (max-width: 1500px) {
    .top_slider_wrapp .flexslider .slides > li .banner_bg {
        background-size: contain;
    }
}

@media screen and (min-width: 991px) and (max-width: 1280px) {

    .top_slider_wrapp .flexslider .slides > li .banner_bg,
    .top_slider_wrapp .flexslider .slides > li,
    .top_slider_wrapp .flexslider .slides > li td:not(.bg),
    .top_slider_wrapp .flexslider {
        height: 230px;
    }
}

@media screen and (min-width: 1281px) and (max-width: 1500px) {

    .top_slider_wrapp .flexslider .slides > li .banner_bg,
    .top_slider_wrapp .flexslider .slides > li,
    .top_slider_wrapp .flexslider .slides > li td:not(.bg),
    .top_slider_wrapp .flexslider {
        height: 340px;
    }
}

.awz_cookies_sett__message {
    font-size: 1em !important;
    max-width: 650px !important;
}

.awz_cookies_sett__message_bottom_center,
.awz_cookies_sett__message_top_center {
    margin-left: -325px !important;
}

.awz_cookies_sett__container {
    padding: 2.0em 1.5em !important
}

@media (max-width: 767.98px) {

    .awz_cookies_sett__message_bottom_center,
    .awz_cookies_sett__message_top_center {
        margin-left: 0 !important;
    }
}

.wrapp_multi {
    display: block;
    font-size: 13px;
    margin-bottom: 22px;
    margin-right: 80px;
}

.wrapp_multi span {
    font-weight: bold;
}

.wrapp_multi #multiplier {
    /* border: 1px solid #1976d2; */
    color: #1976d2;
    font-weight: 500;
    cursor: pointer;
    margin-left: 5px;
    font-size: 18px;
    border-radius: 100%;
    text-align: center;
    width: 20px;
    height: 20px;
    display: inline-block;
    line-height: 16px;
}

.wrapp_opt_form {
    display: block;
}

.wrapp_multi #multiplier img {
    width: 20px;
}

.bx_sort_container .wrap_remove_button {
    position: absolute;
    top: 0;
    left: 100%;
}

div[data-sid="USER_PASSWORD_POPUP"] .input {
    position: relative
}

.password-control {
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 10px;
    display: block;
    width: 20px;
    height: 20px;
    border: 0;
    background: url(/local/templates/aspro_next/images/view.svg) 0 0 no-repeat;
}

.password-control.view {
    background: url(/local/templates/aspro_next/images/no-view.svg) 0 0 no-repeat;
}

.captcha-row .captcha_input {
    left: 0;
}

.viewed_block .item_block .item.has-item {
    min-height: 120px;
}

@media screen and (max-width: 480px) {
    .EXPANDABLES_slides .image_wrapper_block a {
        height: inherit;
    }
}

.EXPANDABLES_slides div.item-title {
    min-height: 40px;
}

#bx-soa-orderSave .fix_order {
    font-size: 14px !important;
    text-align: left !important;
    width: fit-content !important;
    margin: 0 auto;
}

#bx-soa-orderSave .fix_order a {
    font-size: 14px !important;
}

#bx-soa-orderSave .fix_order a {
    color: #1976d2 !important;
    padding: 0 !important;
    font-weight: normal !important;
    font-size: inherit !important;
}

#bx-soa-order .form .privacy_block {
    display: inline-block;
    padding-bottom: 5px;
}

.filter.privacy_block {
    padding: 0px 0px 20px;
    position: relative;
    margin: -10px 0px 0px;
}

#bx-soa-order .form .privacy_block label.error {
    font-size: 12px;
}

.filter.privacy_block .error {
    position: absolute;
    top: -3px;
}

.filter.privacy_block input[type="checkbox"] {
    display: block;
    width: 0px;
    line-height: 0px;
    visibility: hidden;
    margin: 0px;
}

#bx-soa-order .form .privacy_block label {
    font-size: 14px;
    color: #333;
}



#bx-soa-order .form .oferta_block {
    display: inline-block;
    padding-bottom: 5px;
}

.filter.oferta_block {
    padding: 0px 0px 20px;
    position: relative;
    margin: -10px 0px 0px;
}

#bx-soa-order .form .oferta_block label.error {
    font-size: 12px;
}

.filter.oferta_block .error {
    position: absolute;
    top: -3px;
}

.filter.oferta_block input[type="checkbox"] {
    display: block;
    width: 0px;
    line-height: 0px;
    visibility: hidden;
    margin: 0px;
}

#bx-soa-order .form .oferta_block label {
    font-size: 14px;
    color: #333;
}

.filter.licence_block {
    /* padding-top: 10px; */
}

#licenses_popup_OPT_FORM3-error,
#licenses_popup_CALLBACK3-error {
    position: relative;
    text-align: right;
}

#licenses_register-error,
#licenses_register_reg2-error {
    position: relative;
    text-align: right;
    margin: 0;
}

@media screen and (max-width: 767px),
projection and (max-width: 767px),
tv and (max-width: 767px),
handheld and (max-width: 767px) {
    .item-views.list.wide_img.image_left.news .item .image {
        padding: 0;
        width: 100%;
    }
}

.seo-linking-block {
    margin: 40px 0 20px 0;
}

.seo-linking-title {
    margin: 0 0 20px 0;
    color: #333;
}

.seo-linking-buttons {
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
    max-width: 1200px;
    margin: 0 auto;
}

.seo-linking-button {
    display: inline-block;
    padding: 6px 12px;
    border: 1px solid #e7e5e5;
    border-radius: 10px;
    color: #0066cc;
    text-decoration: none;
    text-align: center;
    transition: all 0.3s ease;
    flex: 1 0 calc(25% - 18.75px);
    min-width: 200px;
    max-width: calc(25% - 15px);
    box-sizing: border-box;
}

.seo-linking-button:hover {
    background: #0066cc;
    color: #fff;
    border-color: #0066cc;
    transform: translateY(-2px);
    box-shadow: 0px 4px 10px 0px #1976d2;
}

@media (max-width: 1200px) {
    .seo-linking-button {
        flex: 1 0 calc(33.333% - 16.67px);
        max-width: calc(33.333% - 16.67px);
    }
}

@media (max-width: 768px) {
    .seo-linking-button {
        flex: 1 0 calc(50% - 12.5px);
        max-width: calc(50% - 12.5px);
    }
}

@media (max-width: 480px) {
    .seo-linking-button {
        flex: 1 0 100%;
        max-width: 100%;
    }
}

.product-selections-block {
    margin: 20px 0;
    padding: 15px;
}

.product-selections-title {
    margin: 0 0 15px 0;
}

.selection-links {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.selection-link {
    display: inline-block;
    border-radius: 20px;
    text-decoration: none;
    background-color: #ecececff;
    color: #000;
    padding: 5px 10px;
}

/* 64117 */
.optText,
.rrzText {
    float: left;
    margin-right: 20px;
    font-weight: normal;
}

.optImg,
.rrzImg {
    position: relative;
}

.optImg img,
.rrzImg img {
    height: 20px;
    cursor: pointer;
}

.optImg img {
    margin-left: -8px;
}

.rrzImg img {
    margin-left: 10px;
    margin-top: -2px;
}

.display_list .optText,
.display_list .rrzText,
.catalog_block .optText,
.catalog_block .rrzText,
.catalog_table .optText,
.catalog_table .rrzText {
    margin-right: 7px;
}

@media (max-width: 500px) {

    .rrzText,
    .rrz {
        font-size: 14px !important;
    }
}

.custom-tooltip {
    position: absolute;
    background: rgb(96 94 94);
    color: white;
    padding: 5px;
    border-radius: 8px;
    font-size: 13px;
    line-height: 1.4;
    max-width: 150px;
    min-width: 100px;
    word-wrap: break-word;
    z-index: 9999;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.3);
    pointer-events: none;
    transition: opacity 0.2s;
    text-align: center;
    left: 20px;
    top: -15px;
}

.rrzImg .custom-tooltip {
    left: 40px;
}

/* 64117 */
.catalog_tabs {
    /* display: none; */
    display: flex;
    max-width: 100%;
    margin: 0 auto;
    justify-content: left;
}

/* 64811 */
.novelties_main_wrapper {
    margin: 0px;
    padding: 9px 0px 9px;
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
}

.novelties_wrapper .top_block {
    padding-top: 9px;
    margin-bottom: 14px;
}

.novelties_wrapper .items_wrapper .item_block {
    padding-bottom: 50px;
}

.novelties_wrapper .items_wrapper .item_block:hover {
    padding-bottom: 0;
}

@media (max-width: 768px) {
    .novelties_wrapper .col-sm-6 {
        /* width: 50% */
    }

    .novelties_wrapper .items_wrapper .item_block {
        padding-bottom: 0;
    }
}


/* 64867 */
.catalog_detail .counter_wrapp .counter_block,
.wrapp_multi {
    display: inline-block !important;
}

.catalog_detail .counter_wrapp .button_block.wide {
    display: inherit;
    width: auto;
}

.catalog_detail .counter_wrapp .button_block.wide .button {
    display: inherit;
}

@media (max-width: 480px) {
    .catalog_detail .wrapp_multi {
        width: 100%;
    }
}

.catalog_detail .counter_block.big_basket {
    width: 102px;
}

.catalog_detail .counter_block.big_basket input[type="text"] {
    width: 45px;
}

.catalog_detail .catalog_detail .counter_wrapp .counter_block {
    margin-right: 10px;
}

.catalog_detail .info_item .middle_info .buy_block .counter_wrapp,
.catalog_detail .info_item .middle_info .buy_block .wrapp_one_click {
    padding: 0px 12px 0px 0px;
}

/* Catalog detail page */
.catalog_detail .element_detail_text .price_txt {
    font-size: 14px;
}

.catalog_detail .props_list td {
    font-size: unset;
}

@media (max-width: 450px) {
    .wrapper_inner .specials_slider_wrapp ul.tabs > li span,
    .wrapper_inner .tab_slider_wrapp ul.tabs > li span {
        font-size: unset;
    }
}

@media (max-width: 400px) {
    .wrapper_inner .stores_block_wrap .stores_block .stores_text_wrapp {
        font-size: unset;
    }
}